<template>
  <dashboard-core-view />
</template>

<script>
export default {
  name: 'Dashboard',
  components: {
    // DashboardCoreSettings: () => import("./components/core/Settings"),
    DashboardCoreView: () => import("../components/core/View"),
  },
  data () {
    return {
      code: '',
      error: ''
    }
  },
  
}
</script>